$( document ).ready(function() {
    //mostrar u ocultar caja de filtros
    var show_filter=false;
    $( "#btn-show-filter-recetario" ).click(function() {
        //cerrar filtros
        if(show_filter==true){
            $("#content-filter-recetario").addClass("hidden");
            $("#arrow-filters").css('transform', 'rotate(0deg)');
            show_filter=false
        // abrir filtros
        }else{
            $("#content-filter-recetario").removeClass("hidden");
            $("#arrow-filters").css('transform', 'rotate(180deg)');
            show_filter=true;
        }
    });
});